/* BLOCK VISUALISATEUR CAR*/
.CP-alpine-visualisateur .block-visualisateur__container {
    margin: 0 auto;
    height: auto;
    text-align: left;
    box-sizing: border-box;
    padding: 120px 0;
    background: linear-gradient(0deg, rgba(0,0,0,1) 71%, rgb(41, 41, 41) 100%);
    color: #ffffff;
}

.CP-alpine-visualisateur .block-visualisateur__container .car-content__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.CP-alpine-visualisateur .block-visualisateur__container  .car-content__container h2{
    font-size: 45px;
    font-family: 'alpine_light';
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 40px;
    margin-right: 40px;
    line-height: 1.2;
    margin-bottom: 180px;
    color: #ffffff;
}

.CP-alpine-visualisateur .block-visualisateur__container  .car-content__container .car-content {
    text-align: center;
}

.CP-alpine-visualisateur .block-visualisateur__container  .car-content__container .car-content .subtitle{
    font-size: 35px;
    font-family: "alpine_italic", sans-serif;
    font-weight: 800;
    line-height: 1.2;
    margin-bottom: 30px;
    text-align: left;
}
.CP-alpine-visualisateur .block-visualisateur__container  .car-content__container .car-content .block-visualisateur__content  {
    position: relative;
    z-index: 2;
}

.CP-alpine-visualisateur .block-visualisateur__container  .car-content__container .car-content .block-visualisateur__content .car-visuel__container {
    position: relative;
    z-index: -1;
    top: -240px;
}


.CP-alpine-visualisateur .block-visualisateur__container  .car-content__container .car-content .block-visualisateur__content .color-counter {
    position: absolute;
    width: 50px;
    right: 60px;
    z-index: 2;
    top: 25%;
    display: flex;
    flex-direction: column;
    align-items: center;
    transform: translateY(-50%);
}

.CP-alpine-visualisateur .block-visualisateur__container  .car-content__container .car-content .block-visualisateur__content .color-counter .counter {
    font-family: 'alpine_bold';
    font-size: 40px;
    transform: rotate(-90deg);
}

.CP-alpine-visualisateur .block-visualisateur__container  .car-content__container .car-content .block-visualisateur__content .color-counter .separator {
    display: block;
    height: 1px;
    width: 100px;
    background: #ffffff;
    transform: rotate(90deg);
    margin: 60px 0;
    
}


.CP-alpine-visualisateur .block-visualisateur__container  .car-content__container .car-content .block-visualisateur__content h3 {
    max-height: 130px;
    letter-spacing: -0.7px;
    font-family: 'alpine_bold';
    font-size: 110px;
    text-transform: uppercase;
    text-align: left;
    padding-left: 100px;
}

.CP-alpine-visualisateur .block-visualisateur__container  .car-content__container .car-content .block-visualisateur__content h3 span{
    font-family: 'alpine';
    font-size: 25px;
    display: inline-block;
    transform: rotate(-90deg);
    vertical-align: super;
    width: 60px;
    color: white;
}

.CP-alpine-visualisateur .block-visualisateur__container  .car-content__container .car-content .block-visualisateur__content .car-visuel__container img{
    margin-bottom: -240px;
}

.CP-alpine-visualisateur .block-visualisateur__container  .car-content__container .car-content .block-visualisateur__content img{
    width: 100%;
    /* max-width: 1200px; */
    margin: auto;
}

.CP-alpine-visualisateur .block-visualisateur__container  .car-content__container .car-content .car-text {
    padding-left: 100px;
}

.CP-alpine-visualisateur .block-visualisateur__container  .car-content__container .car-content .car-text .separator,
.CP-alpine-visualisateur .block-visualisateur__container  .car-content__container .car-content .car-text .separator-mobile {
    display: block;
    width: 60%;
    height: 2px;
    background: #ffffff;
    position: relative;
    z-index: 3;
}

.CP-alpine-visualisateur .block-visualisateur__container  .car-content__container .car-content .car-text .separator-mobile {
    display: none;
}

.CP-alpine-visualisateur .block-visualisateur__container  .car-content__container .car-content .car-text .separator::before{
    content: "+";
    display: inline-block;
    position: absolute;
    left: -50px;
    top: 0;
    width: 60px;
    height: 60px;
    font-size: 60px;
    font-family: 'alpine_extralight';
    line-height: 0;
}

.CP-alpine-visualisateur .block-visualisateur__container  .car-content__container .car-content .car-text .separator::after,
.CP-alpine-visualisateur .block-visualisateur__container  .car-content__container .car-content .car-text .separator-mobile::after {
    content: "";
    display: inline-block;
    position: absolute;
    right: 0px;
    top: -3px;
    width: 8px;
    height: 8px;
    background: #ffffff;
}


.CP-alpine-visualisateur .block-visualisateur__container  .car-content__container .car-content .car-text h4{
    font-size: 45px;
    max-height: 54px;
    line-height: 1.2;
    letter-spacing: -0.7px;
    text-transform: uppercase;
    margin-bottom: 5px;
    font-family: 'alpine_bold', sans-serif;
    text-align: left;
}

.CP-alpine-visualisateur .block-visualisateur__container  .car-content__container .car-content .car-text p{
    font-size: 17px;
    line-height: 1.2;
    font-family: 'alpine_extralight_italic';
    max-width: 320px;
    width: 80%;
    min-height: 80px;
    text-align: left;
}

.CP-alpine-visualisateur .block-visualisateur__container  .car-content__container .car-content .car-text p strong{
    font-family: 'alpine_bold', sans-serif;
    font-weight: 900;
    text-decoration: none;
}

.CP-alpine-visualisateur .block-visualisateur__container .car-content__container .colors__container {
    width: 90%;
    margin: auto;
    height: 60px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.CP-alpine-visualisateur .block-visualisateur__container .car-content__container .colors__container .color {
    width: 100%;
    height: 30%;
    transition: width 0.3s, margin 0.3s;
    cursor: pointer;
    position: relative;
} 

.CP-alpine-visualisateur .block-visualisateur__container .car-content__container .colors__container .color.active  {
    height: 100%;
    width: 80%;
    transition: height 0.3s, margin 0.3s, transform 0.3s;
    border-left: 15px solid #000000;
    border-right: 15px solid #000000;
    margin: 0 -15px;
    z-index: 1;
    transform: skew(-45deg);
} 


/* ***********************************TABLETTE************************************* */

@media (max-width: 1024px) { 
    .CP-alpine-visualisateur .block-visualisateur__container {
        padding: 60px 0px;
    }

    .CP-alpine-visualisateur .block-visualisateur__container  .car-content__container .car-content .block-visualisateur__content h3 {
        padding: 0px 80px 0px 50px;
        line-height: 0.8;
        font-size: 95px;
    }
    .CP-alpine-visualisateur .block-visualisateur__container  .car-content__container .car-content .car-text {
        padding-left: 50px;
    }

    .CP-alpine-visualisateur .block-visualisateur__container .car-content__container .car-content .car-text h4 {
        font-size: 40px;
        line-height: 1;
    }

    .CP-alpine-visualisateur .block-visualisateur__container  .car-content__container h2{
        margin-bottom: 90px;
    }

    .CP-alpine-visualisateur .block-visualisateur__container  .car-content__container .car-content .car-text .separator-mobile {
        display: block;
        width: 65%;
    }

    .CP-alpine-visualisateur .block-visualisateur__container  .car-content__container .car-content .car-text .separator {
        display: none;
    }

    .CP-alpine-visualisateur .block-visualisateur__container .car-content__container .car-content .block-visualisateur__content .car-visuel__container {
        top: -40px;
    }
    .CP-alpine-visualisateur .block-visualisateur__container .car-content__container .car-content .block-visualisateur__content .car-visuel__container img {
        margin-bottom: -40px;
    }
    .CP-alpine-visualisateur .block-visualisateur__container .car-content__container .car-content .block-visualisateur__content .color-counter {
        right: 35px;
        top: 22%;
    }
}


/* ***********************************MOBILE************************************* */

@media (max-width: 767px) { 
    .CP-alpine-visualisateur .block-visualisateur__container {
        padding: 40px 0px 90px;
    }

    .CP-alpine-visualisateur .block-visualisateur__container  .car-content__container h2{
        font-size: 20px;
        letter-spacing: 25px;
        margin-right: -25px;
        margin-bottom: 90px;
    }

    .CP-alpine-visualisateur .block-visualisateur__container  .car-content__container .car-content .block-visualisateur__content h3 {
        font-size: 44px;
        line-height: 0.8;
        padding: 0px 20px ;
    }
    
    .CP-alpine-visualisateur .block-visualisateur__container  .car-content__container .car-content .block-visualisateur__content h3 span{
        font-size: 12px;
        width: 20px;
    }

    .CP-alpine-visualisateur .block-visualisateur__container  .car-content__container .car-content .car-text{
        padding: 0px 20px;
    }

    .CP-alpine-visualisateur .block-visualisateur__container  .car-content__container .car-content .car-text h4{
        font-size: 18px;
        margin-bottom: 10px;
    }

    .CP-alpine-visualisateur .block-visualisateur__container .car-content__container .car-content .car-text p {
        font-size: 16px;
        min-height: 120px;
        padding-bottom: 10px;
    }

    .CP-alpine-visualisateur .block-visualisateur__container .car-content__container .car-content .block-visualisateur__content .color-counter {
        width: 25px;
        right: 8px;
        top: 35%;
    }

    .CP-alpine-visualisateur .block-visualisateur__container .car-content__container .car-content .block-visualisateur__content .color-counter .separator {
        width: 50px;
        margin: 30px 0;
    }

    .CP-alpine-visualisateur .block-visualisateur__container .car-content__container .car-content .block-visualisateur__content .color-counter .counter {
        font-size: 22px;
    }

    .CP-alpine-visualisateur .block-visualisateur__container .car-content__container .colors__container {
        width: 90%;
        height: 20px;
    }

    .CP-alpine-visualisateur .block-visualisateur__container  .car-content__container .car-content .block-visualisateur__content .car-visuel__container {
        top: -20px;
    }

    .CP-alpine-visualisateur .block-visualisateur__container .car-content__container .car-content .block-visualisateur__content .car-visuel__container img {
        margin-bottom: -20px;
    }
    

    .CP-alpine-visualisateur .block-visualisateur__container .car-content__container .colors__container .color.active  {
        border-left: 10px solid #000000;
        border-right: 10px solid #000000;
        margin: 0 -10px;
        width: 70%;
    } 
}